<?php
$z[0]=Array("field","雷祖山,雷祖山介绍,白银区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","雷祖山雷祖山位于白茨滩，距大峡公路1.5公里，相对高度2000多米，是水川上段至高点。其山经多年风蚀形成，形似麦积，非常独特，山顶建有雷祖庙，每年农历6月23日有盛大庙会，约有3000多人云涌至此，热闹异常。登上雷祖山，可俯视水川全景，但见烟雾笼罩之中，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","雷祖山_白银区雷祖山旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　雷祖山\n</p><p>　　雷祖山位于白茨滩，距大峡公路1.5公里，相对高度2000多米，是水川上段至高点。其山经多年风蚀形成，形似麦积，非常独特，山顶建有雷祖庙，每年农历6月23日有盛大庙会，约有3000多人云涌至此，热闹异常。登上雷祖山，可俯视水川全景，但见烟雾笼罩之中，群山苍莽，起伏绵延，园林、河流、农舍盘桓于花树间，萦红纤绿相间成行。<div align=center style=\"margin:0 0 0 5px\"></div>",546,954);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D411050640-43A2.gif",956,1042);
$z[7][4]['name']="litpic";

?>